@charset "UTF-8";
/* CSS Document */

@media (max-width: 779px) {

	.pc-only{ /*表示切り替え*/
		display: none;
	}

	@media all and (-ms-high-contrast:none) { /*ieFONT*/
		body {
			font-family: "メイリオ",Meiryo,"游ゴシック",YuGothic,"ヒラギノ角ゴ Pro W3","Hiragino Kaku Gothic Pro","ＭＳ Ｐゴシック","MS PGothic",sans-serif;
		}
	}

	s

	.help{
		background: none;
	}

	.help-list{
		max-width: 95%;
		-webkit-box-orient: vertical;
		-webkit-box-direction: normal;
		-ms-flex-direction: column;
		flex-direction: column;
	}

	.helpttl-blue{
		margin-bottom: 20px;
	}
	.help-listin p{
		margin-bottom: 10px;
	}

	/*page*/
	.help-indexwrap{
		-webkit-box-orient: vertical;
    	-webkit-box-direction: normal;
    	-ms-flex-direction: column;
    	flex-direction: column;
		padding: 20px 0 0;
	}
	
	td,th{
		width: 100%;
		display: block;
	}
	.help-wrap .table-gray{
		width: 100%;
		padding: 10px 15px;
		border-left: none;
	}
	.help-wrap td{
		border-right: none;
	}
	


	footer .copyright{
		font-size: 12px;
	}

	#page_top img{
		width: auto;
	}

	
}